https://pulumi.com logo
#general
Title
# general
g

glamorous-printer-66548

09/27/2018, 2:27 AM
@white-balloon-205 @microscopic-florist-22719 Can you please upgrade the pulumi gcp package to use a newer terraform provider version? Currently it seems pulumi gcp is using the terraform provider 1.16.2 but I need a few features from 1.18.0 (particularly Alias IP support for GKE clusters) in order to migrate our terraform code to pulumi. Let me know if I can somehow help to accelerate this procedure.
👀 1
b

big-piano-35669

09/27/2018, 2:36 AM
I created a PR for this at https://github.com/pulumi/terraform-provider-google/pull/6. @white-balloon-205 if this looks good to you, I can merge and then pull it into
pulumi-google
in the AM.
💯 1